Description

History

#1 - 10/29/2014 08:20 PM - Luke Murphey

Might be able to do this with a TCP keepalive. Another option would be to get the PLMinfo and see if a response is observed.

#2 - 10/29/2014 08:42 PM - Luke Murphey

http://stackoverflow.com/questions/12248132/how-to-change-tcp-keepalive-timer-using-python-script/14855726#14855726

#3 - 10/29/2014 08:42 PM - Luke Murphey

http://stackoverflow.com/questions/667640/how-to-tell-if-a-connection-is-dead-in-python

#4 - 10/29/2014 09:31 PM - Luke Murphey

Calling PLMinfo() doesn't seem to work (no response). It might detect failed connections though.

#5 - 11/02/2014 04:50 AM - Luke Murphey

- % Done changed from 0 to 100

#6 - 11/03/2014 04:46 AM - Luke Murphey

- Status changed from New to Closed
